Latest 0.2.4
Homepage https://github.com/sputnik-ru/sputnik-maps-ios-sdk
License Commercial
Platforms ios 7.0, requires ARC
Dependencies [email protected]
Authors

[![CI Status](http://img.shields.io/travis/Denis Zamataev/sputnik-maps-ios-sdk.svg?style=flat)](https://travis-ci.org/Denis Zamataev/sputnik-maps-ios-sdk)
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

sputnik-maps-ios-sdk is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "sputnik-maps-ios-sdk"

Author

Denis Zamataev, [email protected]

License

sputnik-maps-ios-sdk is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "sputnik-maps-ios-sdk",
    "version": "0.2.4",
    "summary": "Maps SDK for iOS with tiles from Sputnik.ru",
    "description": "Maps SDK for iOS with tiles from Sputnik.ru which uses forked mapbox-ios-sdk and provides custom tile source and map view.",
    "homepage": "https://github.com/sputnik-ru/sputnik-maps-ios-sdk",
    "license": "Commercial",
    "authors": {
        "Denis Zamataev": "[email protected]"
    },
    "source": {
        "git": "https://github.com/sputnik-ru/sputnik-maps-ios-sdk.git",
        "tag": "0.2.4"
    },
    "platforms": {
        "ios": "7.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "resource_bundles": {
        "sputnik-maps-ios-sdk": [
            "Pod/Assets/*.png"
        ]
    },
    "dependencies": {
        "[email protected]": [
            "= 1.6.5-sputnik"
        ]
    }
}

Pin It on Pinterest

Share This